Search Results (Refine Search)

Search Parameters:
  • CPE Product Version: cpe:/a:sun:jre:6.0.140:update14
There are 1 matching records.
Displaying matches 1 through 1.
Vuln ID Summary CVSS Severity
CVE-2008-1191

Unspecified vulnerability in Java Web Start in Sun JDK and JRE 6 Update 4 and earlier allows remote attackers to create arbitrary files via an untrusted application, a different issue than CVE-2008-1190, aka "The fifth issue."

Published: March 06, 2008; 4:44:00 PM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM